/* CSS Document */
body{
font-size:12px;
line-height:22px;
color:#000;
font-family:"宋体";
background:#a6d2a8;
}
img{ border:none;}
ul,ol,li{list-style-type:none;}
ul,ol,li{margin:0;padding:0;border:0;}
a{text-decoration:none; color:#000;}
a:link{color:#000;}
a:visited{color:#000;}
a:hover,a:active,a:focus{color:#d70312; text-decoration:underline;}

/* 黑色 */
.b12{ font-size:12px; color:#000;}

.b12_ul{ font-size:12px; color:#343434;}
.b12_ul:link,cofont:active{ color:#343434; text-decoration:none;}
.b12_ul:visited{ color:#343434; text-decoration:none;}
.b12_ul:hover{ color:#cc0000; text-decoration:underline;}

.b14_ul{ font-size:14px; color:#343434;}
.b14_ul:link,cofont:active{ color:#343434; text-decoration:none;}
.b14_ul:visited{ color:#343434; text-decoration:none;}
.b14_ul:hover{ color:#cc0000; text-decoration:underline;}


.b14_news{
font-size:14px;
color:#343434;
}
/* 黑色粗体 */
.b12b{ font-size:12px; color:#000; font-weight:bold;}

.b12b_ul{ font-size:12px; color:#000; font-weight:bold; }
.b12b_ul:link,cofont:active{ color:#000; text-decoration:none;}
.b12b_ul:visited{ color:#000; text-decoration:none;}
.b12b_ul:hover{ color:#cc0000; text-decoration:underline;}

.b14b_ul{ font-size:14px; color:#000; font-weight:bold; }
.b14b_ul:link,cofont:active{ color:#000; text-decoration:none;}
.b14b_ul:visited{ color:#000; text-decoration:none;}
.b14b_ul:hover{ color:#cc0000; text-decoration:underline;}

/* 橙色 */

/* 橙色粗体 */

/* 红色 */
.r12_ul{ font-size:12px; color:#d70312;}
.r12_ul:link,cofont:active{ color:#d70312; text-decoration:none;}
.r12_ul:visited{ color:#d70312; text-decoration:none;}
.r12_ul:hover{ color:#d70312;text-decoration:underline;}

.r12{ font-size:12px; color:#d70312;}

/* 红色粗体 */
.r12b{ font-size:12px; color:#d70312; font-weight:bold;}

.r12b_ul{ font-size:12px; color:#d70312; font-weight:bold;}
.r12b_ul:link,cofont:active{ color:#d70312; text-decoration:none;}
.r12b_ul:visited{ color:#d70312; text-decoration:none;}
.r12b_ul:hover{ color:#d70312; text-decoration:underline;}

.r14b_ul{ font-size:14px; color:#d70312; font-weight:bold;}
.r14b_ul:link,cofont:active{ color:#d70312; text-decoration:none;}
.r14b_ul:visited{ color:#d70312; text-decoration:none;}
.r14b_ul:hover{ color:#d70312; text-decoration:underline;}

/* 蓝色 */
.blue12_ul{ font-size:12px; color:#1f3a87;}
.blue12_ul:link,cofont:active{ color:#1f3a87; text-decoration:none;}
.blue12_ul:visited{ color:#1f3a87; text-decoration:none;}
.blue12_ul:hover{ color:#cc0000; text-decoration:underline;}
/* 蓝色粗体 */

/* 绿色 */
.green12{
font-size:12px;
color:#40b1ab;
}
.green12:link,cofont:active{
color:#40b1ab;
text-decoration:none;
}
.green12:visited{
color:#40b1ab;
text-decoration:none;
}
.green12:hover{
color:#40b1ab;
text-decoration:underline;
}
/* 绿色粗体 */

/* 白色 */

/* 白色粗体 */
.w12b{
font-size:12px;
color:#ffffff;
font-weight:bold;
}
.w12b_ul{
font-size:12px;
color:#ffffff;
font-weight:bold;
}
.w12b_ul:link,cofont:active{
color:#ffffff;
text-decoration:none;
}
.w12b_ul:visited{
color:#ffffff;
text-decoration:none;
}
.w12b_ul:hover{
color:#ffffff;
text-decoration:underline;
}
.w14b{
font-size:14px;
color:#ffffff;
font-weight:bold;
}
.w16b_ul{
font-size:16px;
color:#ffffff;
font-weight:bold;
}
.w16b_ul:link,cofont:active{
color:#ffffff;
text-decoration:none;
}
.w16b_ul:visited{
color:#ffffff;
text-decoration:none;
}
.w16b_ul:hover{
color:#ffffff;
text-decoration:underline;
}
/* 框架
----------------------------------------------- */
#index_content{ width:1000px; height:auto; margin:0px auto; clear:both; background:#FFF; padding:10px 0px;}

/* 标准头
----------------------------------------------- */
#in_top{ width:980px; height:auto; margin:0px auto; clear:both; overflow:hidden;}
#in_top_left{ width:795px; height:auto; float:left;}
#in_top_right{ width:177px; height:auto; float:left; margin-left:8px; position:relative;}

/* logo和导航
----------------------------------------------- */
#in_logo{ width:142px; height:53px; float:left; padding-top:4px;}
#in_nav{ width:636px; height:60px; float:right;}
#in_nav_l{ width:5px; height:60px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/menu_left.gif) no-repeat;}
#in_nav_r{ width:5px; height:60px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/menu_right.gif) no-repeat;}
#in_nav_m{ width:626px; height:60px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/menu_middle.gif);}

.in_nav_ul{ width:124px; height:auto; border-right:1px solid #dadada; margin-top:6px; float:left;}
.in_nav_ul ul{ clear:both; position:relative; margin-left:11px !important; margin-left:7px;}
.in_nav_ul ul li{ line-height:24px; margin:0px 5px; float:left; position:relative; text-align:center;}

.in_nav_ul2{ width:124px; height:auto; overflow:hidden; margin-top:6px; float:left;}
.in_nav_ul2 ul{ clear:both; position:relative; margin-left:11px !important; margin-left:7px;}
.in_nav_ul2 ul li{ line-height:24px; margin:0px 5px; float:left; position:relative;}

/* 订阅
----------------------------------------------- */
#in_read{ width:177px; height:60px; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/read.gif) no-repeat;}
#in_read ul{ float:left; margin:8px 0px 0px 15px !important; margin:8px 0px 0px 8px}
#in_read ul li{ line-height:24px;}
#in_read img{ margin:4px 7px 0px 0px; line-height:24px; float:left;}

/* 头部广告
----------------------------------------------- */
#in_topad{ width:980px; height:auto; margin:0px auto; clear:both; overflow:hidden; margin-top:8px;}
#in_topad_flash{ width:795px; height:auto; float:left;}
#in_topad_right{ width:177px; height:auto; float:left; margin-left:8px; position:relative;}

#in_ad_ul{ width:177px; height:auto; overflow:hidden;}
#in_ad_ul_l{ width:5px; height:87px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/top_ad_left.gif) no-repeat;}
#in_ad_ul_m{ width:167px; height:87px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/top_ad_middle.gif);}
#in_ad_ul_m ul{ float:left; margin-top:5px;}
#in_ad_ul_m ul li{ line-height:20px;}
#in_ad_ul_r{ width:5px; height:87px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/top_ad_right.gif) no-repeat;}

/* 文字广告
----------------------------------------------- */
#in_ad{ width:980px; height:auto; margin:0px auto; clear:both; overflow:hidden; margin-top:8px;}
#in_ad_left{ width:6px; height:60px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/ad_left.gif) no-repeat; overflow:hidden;}
#in_ad_mul{ width:968px; height:60px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/ad_m.gif);}
#in_ad_right{ width:6px; height:60px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/ad_right.gif) no-repeat; overflow:hidden; margin:0px 0px !important; margin:0px -1px;}

.in_adul{ width:238px; height:auto; float:left;}
.in_adul ul{ float:left; margin:5px 0px 0px 8px !important; margin:5px 0px 0px 4px;}
.in_adul ul li{ line-height:26px; background:url(http://med.haoyisheng.com/upload/index/images/ad_ico.gif) no-repeat 0px 9px; padding-left:8px;}

.in_adul_line{ width:5px; height:60px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/ad_bg.gif) no-repeat;}


/* 内容1
----------------------------------------------- */
#in_content{ width:980px; height:auto; margin:0px auto; clear:both; overflow:hidden; margin-top:8px;}
#in_content_left{ width:702px; height:auto; float:left; position:relative;}
#in_content_right{ width:270px; height:auto; float:left; margin-left:8px; position:relative;}

  
/* 动画
----------------------------------------------- */
#in_flash{ width:399px; height:258px; float:left; clear:both; border:1px solid #dadada;}

/* 焦点图样式
----------------------------------------------- */

.flash-box {
	OVERFLOW: hidden; WIDTH: 399px; POSITION: relative; HEIGHT: 258px;
}
.flash-box img {
	border:none;
}
.flash-box .text {
	LEFT: 0px; WIDTH: 399px; POSITION: absolute; TOP: 236px; HEIGHT: 22px;
}
.flash-box .text H3 {
	Z-INDEX: 10; LEFT: 10px; OVERFLOW: hidden; WIDTH: 399px; WHITE-SPACE: nowrap; POSITION: absolute; TOP: 5px; HEIGHT: 30px;
}
.flash-box .text P {
	Z-INDEX: 10; LEFT: 10px; OVERFLOW: hidden; WIDTH: 399px; WHITE-SPACE: nowrap; POSITION: absolute; TOP: 5px; HEIGHT: 30px;
}
.flash-box .text H3 A {
	FONT: 20px/36px simhei, Verdana,Lucida, Arial, Helvetica, sans-serif; COLOR: #ffffff;
}
.flash-box .text H3 A:hover {
	COLOR: #e81591; TEXT-DECORATION: none;
}
.flash-box .text P {
	COLOR: #ffffff; LINE-HEIGHT: 22px; TOP: 35px; HEIGHT: 22px;
}
.flash-box .text P A {
	COLOR: #ffffff;
}
.flash-box .text .pager {
	Z-INDEX: 10; RIGHT: -4px; OVERFLOW: hidden; WIDTH: 100px; BOTTOM: -1px; POSITION: absolute; HEIGHT: 21px;
}
.flash-box .text .pager A {
	DISPLAY: block; FONT-WEIGHT: bold; FLOAT: left; MARGIN-LEFT: 1px; WIDTH: 24px; COLOR: #ffffff; LINE-HEIGHT: 21px; FONT-FAMILY: Tahoma; HEIGHT: 22px; TEXT-ALIGN: center;
}
.flash-box .text .pager A:hover {
	COLOR: #e81591; TEXT-DECORATION: none;
}
.flash-box .text .pager A.currA {
	COLOR: #e81591; TEXT-DECORATION: none
}
.flash-box .text .bg { position:absolute;top:0;left:0;width:399px;height:22px;background:url(http://med.haoyisheng.com/upload/index/images/flash_star_bg5.png) 0 0 no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://med.haoyisheng.com/upload/index/images/flash_star_bg5.png',sizingMethod='crop');z-index:1;}
A {
	COLOR: #333333; TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: underline;
}


/* 新闻
----------------------------------------------- */
#in_news{ width:293px; height:auto; float:left; margin-left:8px; position:relative;}
#in_news_top{ width:293px; height:5px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/news_t.gif) no-repeat;}
#in_news_middle{ width:293px; height:250px; clear:both; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/news_m.gif);}
#in_news_down{ width:293px; height:5px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/news_d.gif) no-repeat;}

#in_newsbg{ width:291px; height:auto; margin:0px auto; clear:both; background:url(http://med.haoyisheng.com/upload/index/images/news_bg.gif); overflow:hidden;}

#in_news_title{ width:291px; height:auto; float:left; clear:both;}
#in_news_title ul{ margin-top:3px;}
#in_news_title ul li{ line-height:22px;}
#in_news_title ul li span{ float:right; margin-right:10px;}
#in_news_title img{ margin:0px 5px 0px 10px; float:left;}

#in_news_phone{ width:271px; height:auto; float:left; clear:both; color:#d70312; padding-left:10px; padding-right:10px;}

#in_news_focus{ width:291px; height:auto; float:left; clear:both; margin-top:5px;}
#in_news_focus ul{ text-align:center;}
#in_news_focus ul li{ line-height:22px;}

#in_news_ul{ width:291px; height:auto; float:left; clear:both;}
#in_news_ul ul{ margin-left:8px; margin-top:10px !important; margin-top:12px;}
#in_news_ul ul li{ font-size:14px; line-height:24px;}
#in_news_ul ul li img{ line-height:24px;}


/* 注册
----------------------------------------------- */
#in_login{ width:270px; height:174px; float:left;}
#in_login_top{ width:270px; height:5px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/login_t.gif) no-repeat;}
#in_login_middle{ width:270px; height:164px; clear:both; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/login_m.gif);}
#in_login_down{ width:270px; height:5px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/login_d.gif) no-repeat;}

#in_login_info{ width:270px; height:auto; float:left; padding-top:20px;}
#in_login_info ul{ float:left; position:relative}
#in_login_info ul li{ float:left; height:28px; position:relative;}
#in_login_info img{ margin:0px 12px 0px 12px; float:left;}

#in_login_button{ width:261px; height:auto; float:left; padding-left:9px;}
#in_login_button ul{ float:left; margin-top:4px;}
#in_login_button ul li{ height:26px; float:left; margin-right:5px;}
#in_login_button ul li img{}

#in_login_info2{ width:270px; height:auto; float:left; padding-top:5px; border-bottom:1px dashed #dadada;}

#in_login_button2{ width:267px; height:auto; float:left; padding-left:3px;}
#in_login_button2 ul{ position:relative;  margin-top:4px; color:#1f3a87;}
#in_login_button2 ul li{ line-height:22px; float:left; margin-left:7px !important; margin-left:5px; position:inherit;}
#in_login_button2 ul li img{}

.in_login_mar1{ width:17px; height:25px; float:left; margin-left:10px !important; margin-left:5px;}
.in_login_mar2{ width:100px; height:25px; float:left; color:#d70312; font-weight:bold; margin-left:5px;}
.in_login_mar3{ width:15px; height:21px; float:left; margin-left:10px; padding-top:4px;}
.in_login_mar4{ width:50px; height:25px; float:left; margin-left:5px;}
.in_login_mar5{ width:260px; height:22px; float:left; margin-left:10px !important; margin-left:5px;}
.in_login_mar6{ width:30px; height:25px; float:left; margin-left:20px;}

/* 注册广告
----------------------------------------------- */
#in_login_ad{ width:270px; height:35px; clear:both; padding-top:8px;}

/* 学术中心按钮
----------------------------------------------- */
#in_xszx_button{ width:252px; height:auto; float:left; clear:both;}
#in_xszx_button_top{ width:252px; height:5px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/inl_t.gif) no-repeat;}
#in_xszx_button_middle{ width:252px; height:auto; clear:both; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/inl_m.gif);}
#in_xszx_button_down{ width:252px; height:5px; float:left; overflow:hidden; background:url(http://med.haoyisheng.com/upload/index/images/inl_d.gif) no-repeat;}

#in_xszx_ul{ width:240px !important; width:240px; height:auto; clear:both; margin:0px auto; padding-left:10px !important; padding-left:11px; padding-top:5px;}
.in_xszx_mar{ width:110px; height:40px; float:left; margin-right:10px;}
.in_xszx_mar2{ width:240px; height:30px; float:left; padding-top:5px;}

/* 通栏广告
----------------------------------------------- */
#in_flash980{ width:980px; height:auto; margin:0px auto; clear:both; overflow:hidden; margin-top:8px;}

.in_ad_left{width:251px; float:left;}
.in_ad_cont{width:442px; float:left; margin-left:8px;}
.in_ad_right{width:271px; float:left; margin-left:8px;}

/* 右侧通用样式
----------------------------------------------- */
#inr_c{ width:270px; height:auto; float:left; clear:both;}
.inr_title{ width:270px; height:auto; float:left; clear:both;}
.inr_title_left{ width:20px; height:33px; background:url(http://med.haoyisheng.com/upload/index/images/title_l.gif) no-repeat; overflow:hidden; float:left;}
.inr_title_middle{ width:111px; height:23px; background:url(http://med.haoyisheng.com/upload/index/images/title_m.gif) no-repeat; overflow:hidden; float:left; font-size:12px; font-weight:bold; text-align:center; padding-top:10px;}
.inr_title_right{ width:129px; height:25px; background:url(http://med.haoyisheng.com/upload/index/images/title_rr.gif) no-repeat; overflow:hidden; float:left; text-align:right; padding-right:10px; padding-top:8px;}

.inr_middle{ width:270px; height:auto; background:url(http://med.haoyisheng.com/upload/index/images/inr_m.gif); overflow:hidden; clear:both;}
.inr_down{ width:270px; height:5px; background:url(http://med.haoyisheng.com/upload/index/images/inr_d.gif) no-repeat; overflow:hidden; clear:both;}

/* 热点新闻
----------------------------------------------- */
.inr_news{ width:268px; height:auto; clear:both; margin:0px auto; margin-top:10px; padding-bottom:5px;}
.inr_news img{ float:left; padding:1px; border:1px solid #dadada; margin-left:8px; margin-top:2px; margin-bottom:5px; overflow:hidden;}
.inr_news ul{ float:left; margin-left:10px !important; margin-left:5px;}
.inr_news ul li{ line-height:22px;}


/* 医问医答
----------------------------------------------- */
.inl_ywyd{ width:260px; height:auto; clear:both; margin-left:10px; margin-top:10px;}
.inl_ywyd ul{ float:left;}
.inl_ywyd ul li{ line-height:22px;}

/* 会议频道
----------------------------------------------- */
.inr_hy{ width:268px; height:auto; clear:both; margin:0px auto; margin-top:10px; margin-bottom:2px;}
.inr_hy img{ float:left; padding:1px; border:1px solid #dadada; margin-left:8px;}
.inr_hy ul{ float:left;}
.inr_hy ul li{ line-height:23px;}

.inr_hy_class{ width:252px; height:auto; margin-left:8px !important; margin-left:4px; clear:both; margin-top:8px; float:left;}
.inr_hy_title1{ width:224px; height:20px; margin:0px auto; background:url(http://med.haoyisheng.com/upload/index/images/hy_title1.gif) no-repeat; overflow:hidden; font-size:12px; font-weight:bold; color:#d70312; padding-left:28px; padding-top:2px;}
.inr_hy_title2{ width:224px; height:22px; margin:0px auto; background:url(http://med.haoyisheng.com/upload/index/images/hy_title2.gif) no-repeat; overflow:hidden; font-size:12px; font-weight:bold; color:#d70312; padding-left:28px; padding-top:2px;}

.inr_hy_text{ width:252px; height:auto; margin:0px auto; margin-top:5px;}
.inr_hy_text ul{ float:left;}
.inr_hy_text ul li{ line-height:23px;}

/* 会议频道AD
----------------------------------------------- */
#inr_hyad{ width:270px; height:85px; clear:both; padding-top:8px;}

/* 左侧通用样式
----------------------------------------------- */
#in_left{ width:252px; height:auto; float:left; clear:both;}

#inl_c{ width:252px; height:auto; float:left; clear:both;}
#inl_c2{ width:252px; height:auto; clear:both; padding-top:8px;}
.inl_title{ width:252px; height:auto; float:left; clear:both;}
.inl_title_left{ width:20px; height:33px; background:url(http://med.haoyisheng.com/upload/index/images/title_l.gif) no-repeat; overflow:hidden; float:left;}
.inl_title_middle{ width:111px; height:23px; background:url(http://med.haoyisheng.com/upload/index/images/title_m.gif) no-repeat; overflow:hidden; float:left; font-size:12px; font-weight:bold; text-align:center; padding-top:10px;}
.inl_title_right{ width:111px; height:25px; background:url(http://med.haoyisheng.com/upload/index/images/title_rl.gif) no-repeat; overflow:hidden; float:left; text-align:right; padding-right:10px; padding-top:8px;}

.inl_middle{ width:252px; height:auto; background:url(http://med.haoyisheng.com/upload/index/images/inl_m.gif); overflow:hidden; clear:both;}
.inl_down{ width:252px; height:5px; background:url(http://med.haoyisheng.com/upload/index/images/inl_d.gif); overflow:hidden; clear:both;}

/* 左侧AD
----------------------------------------------- */
#inl_ad{ width:252px; height:auto; clear:both; float:left; padding-top:8px;}
#inl_ad img{ margin:1px 0px 1px 6px;}

#inl_ad2{ width:252px; height:auto; clear:both; float:left;}
#inl_ad2 img{ margin:1px 0px 1px 6px;}

/* 医考护考
----------------------------------------------- */
.inl_ykhk{ width:240px; height:auto; float:left; clear:both; padding-left:10px;}
.inl_ykhk dl{ float:left;}
.inl_ykhk dl dt{ line-height:22px;}

.inl_ykhk1{ width:239px; height:auto; clear:both; padding-left:10px; margin:0px auto; border-bottom:1px dashed #dadada; overflow:hidden; background:#f9f9f9;}
.inl_ykhk1 ul{ float:left; padding:4px 0px;}
.inl_ykhk1 ul li{ line-height:22px;}

.inl_ykhk2{ width:239px; height:auto; clear:both; padding-left:10px; margin:0px auto; border-bottom:1px solid #dadada; overflow:hidden;}
.inl_ykhk2 ul{ float:left; padding:4px 0px;}
.inl_ykhk2 ul li{ line-height:22px;}

.inl_ykhk3{ width:239px; height:auto; clear:both; padding-left:10px; margin:0px auto; overflow:hidden;}
.inl_ykhk3 ul{ float:left; padding:4px 0px;}
.inl_ykhk3 ul li{ line-height:22px;}

/* 医护考切换
----------------------------------------------- */
#hktab{
width:252px;
height:33px;
background:url(http://med.haoyisheng.com/upload/index/images/tab_hk_bg.gif);
}
.hksec1{
cursor:hand;
width:126px;
height:26px;
color:#666666;
font-size:12px;
font-weight:bold;
text-align:center;
padding-top:7px;
background:url(http://med.haoyisheng.com/upload/index/images/tab_hk01.gif) no-repeat;

}
.hksec2{ 
cursor:hand;
width:126px;
height:26px;
color:#d70312;
font-size:12px;
font-weight:bold;
text-align:center;
padding-top:7px;
background:url(http://med.haoyisheng.com/upload/index/images/tab_hk02.gif) no-repeat;

}

#hksectags ul{ width:100%; overflow:hidden;}
#hksectags li{ float:left; overflow:hidden;}

#hktags{width:252px; height:274px; text-align:left; line-height:22px; border-top:none;}
#hktags li{width:252px; height:274px !important; height:270px; position:relative; left:0px; top:10px;}


/* 中间通用样式
----------------------------------------------- */
#in_right{ width:442px; height:auto; float:left; margin-left:8px; position:relative;}

#inm_c{ width:442px; height:auto; float:left; clear:both;}
.inm_title{ width:442px; height:auto; float:left; clear:both;}
.inm_title_left{ width:20px; height:33px; background:url(http://med.haoyisheng.com/upload/index/images/title_l.gif) no-repeat; overflow:hidden; float:left;}
.inm_title_middle{ width:111px; height:23px; background:url(http://med.haoyisheng.com/upload/index/images/title_m.gif) no-repeat; overflow:hidden; float:left; font-size:12px; font-weight:bold; text-align:center; padding-top:10px;}
.inm_title_right{ width:301px; height:25px; background:url(http://med.haoyisheng.com/upload/index/images/title_rm.gif) no-repeat; overflow:hidden; float:left; text-align:right; padding-right:10px; padding-top:8px;}

.inm_middle{ width:442px; height:auto; background:url(http://med.haoyisheng.com/upload/index/images/inm_m.gif); overflow:hidden; clear:both;}
.inm_down{ width:442px; height:5px; background:url(http://med.haoyisheng.com/upload/index/images/inm_d.gif); overflow:hidden; clear:both;}

/* 切换
----------------------------------------------- */
#in_tab{ width:442px; height:auto; position:relative;}
#in_tab_top{ width:442px; height:34px; clear:both;}
#in_tab_middle{ width:442px; height:auto; background:url(http://med.haoyisheng.com/upload/index/images/inm_m.gif); overflow:hidden; clear:both;}
#in_tab_down{ width:442px; height:5px; background:url(http://med.haoyisheng.com/upload/index/images/inm_d.gif); overflow:hidden; clear:both;}

#tab{
width:442px;
height:34px;
background:url(http://med.haoyisheng.com/upload/index/images/tab_bg.gif);
}
.sec1{
cursor:hand;
width:147px;
height:27px;
color:#666666;
font-size:14px;
font-weight:bold;
background:url(http://med.haoyisheng.com/upload/index/images/tab01.gif) no-repeat;
padding-top:7px;
}
.sec1 a:link{ color:#666666;}
.sec1 a:visited{ color:#666666;}
.sec1 a:hover,a:active,a:focus{ color:#666666; text-decoration:none;}

.sec2{ 
cursor:hand;
width:147px;
height:27px;
color:#d70312;
font-size:14px;
font-weight:bold;
background:url(http://med.haoyisheng.com/upload/index/images/tab02.gif) no-repeat;
padding-top:7px;
}
.sec2 a:link{ color:#d70312;}
.sec2 a:visited{ color:#d70312;}
.sec2 a:hover,a:active,a:focus{ color:#d70312; text-decoration:underline;}

#sectags ul{ width:100%; overflow:hidden;}
#sectags li{ float:left; overflow:hidden; text-align:center;}

#tags{width:442px; height:251px; text-align:left; line-height:22px; border-top:none;}
#tags li{width:442px; height:251px !important; height:246px; position:relative; left:0px; top:20px;}



#tab_c{ width:442px; height:auto; clear:both;}

.tab_ul{ width:100%; height:auto; float:left; margin-left:5px;}
.tab_ul dl{ float:left;}
.tab_ul dl dt{ line-height:24px; font-size:14px;}




/* 学术期刊中心
----------------------------------------------- */
.inm_qk{ width:432px; height:auto; clear:both; margin-left:10px; margin-top:12px;}
.inm_qk img{ float:left; margin-right:10px; padding:1px; border:1px solid #dadada;}
.inm_qk ul{ float:left;}
.inm_qk ul li{ line-height:22px;}

/* 新农村
----------------------------------------------- */
.inr_xnc{ width:260px; height:auto; clear:both; margin-left:10px; margin-top:10px; margin-bottom:2px;}
.inm_xnc ul{ float:left;}
.inm_xnc ul li{ line-height:22px;}

/* 社区频道
----------------------------------------------- */
.inr_sq{ width:260px; height:auto; clear:both; margin-left:10px; margin-top:10px;}
.inr_sq ul{ float:left;}
.inr_sq ul li{ line-height:22px;}

/* 每周热销书籍
----------------------------------------------- */
.inm_book{ width:440px; height:150px; clear:both; margin:0px auto; padding-left:8px; margin-top:8px; border-bottom:1px dashed #dadada; overflow:hidden;}
.inm_book img{ float:left; margin-right:8px; padding:1px; border:1px solid #dadada;}

.inm_book_ul{ width:440px; height:auto; clear:both; margin:0px auto; padding-left:8px; margin-top:5px;}
.inm_book_ul ul{ float:left; width:50%;}
.inm_book_ul ul li{ line-height:22px;}

/* 疾病学术中心
----------------------------------------------- */
#inm_ad{ width:442px; height:85px; clear:both; padding-top:8px;}

#inm_xs_hot{ width:440px; height:116px; margin:0px auto; background:url(http://med.haoyisheng.com/upload/index/images/xs_bg.gif); overflow:hidden; padding-bottom:1px; border-bottom:1px dashed #dadada;}

.inm_xs_hot_mar1{ width:440px; height:30px; margin:0px auto; margin-top:10px; text-align:center; line-height:30px;}
.inm_xs_hot_mar2{ width:400px; height:auto; margin:0px auto; margin-top:5px; line-height:22px; font-size:14px;}

/* 学术中心精彩推荐
----------------------------------------------- */
.inm_xs_tj{ width:432px; height:auto; margin:0px auto; padding-top:8px; padding-left:8px; padding-bottom:5px; border-bottom:1px dashed #dadada; overflow:hidden; line-height:22px;}
.inm_xs_tj_mar1{ width:26px; height:27px; float:left;}
.inm_xs_tj_mar2{ width:300px; height:23px; float:left; color:#d70312; font-size:12px; font-weight:bold; margin-left:5px; padding-top:4px;}
.inm_xs_tj_mar3{ width:430px; height:auto; float:left; margin-top:8px;}
.inm_xs_tj_mar3 ul{}
.inm_xs_tj_mar3 ul li{ height:23px;}

/* 学术中心专家在线视频直播
----------------------------------------------- */
.inm_xs_sp{ width:432px; height:auto; margin:0px auto; padding-top:8px; padding-left:8px; padding-bottom:5px; overflow:hidden;}
.inm_xs_sp_mar1{ width:26px; height:21px; float:left; margin-top:3px;}
.inm_xs_sp_mar2{ width:300px; height:23px; float:left; color:#d70312; font-size:12px; font-weight:bold; margin-left:5px; padding-top:4px;}
.inm_xs_sp_mar3{ width:432px; height:auto; float:left; margin-top:8px;}
.inm_xs_sp_mar3 ul{}
.inm_xs_sp_mar3 ul li{ line-height:22px; overflow:hidden;}

.inm_xs_sp_pic{ width:96px; height:auto; float:left; margin-right:8px; padding:1px; border:1px solid #dadada; text-align:center;}
.inm_xs_sp_pic ul{ background:#f5f5f5; overflow:hidden; margin-top:1px;}
.inm_xs_sp_pic ul li{ clear:both; line-height:26px;}

/* 好医生论坛
----------------------------------------------- */
.inl_bbs{ width:242px; height:auto; clear:both; padding-left:10px; margin-top:10px; border-bottom:1px dashed #dadada; overflow:hidden;}
.inl_bbs ul{ float:left;}
.inl_bbs ul li{ line-height:22px;}

/* 切换 */
.inl_bbs_tab{ width:252px; height:auto; clear:both; overflow:hidden;}

#bbstab{
width:242px;
height:34px;
margin-left:20px;
}
.bbssec1{
cursor:hand;
width:70px;
height:27px;
color:#666666;
font-size:12px;
font-weight:bold;
padding-top:7px;
text-align:center;
background:url(http://med.haoyisheng.com/upload/index/images/ad_ico2.gif) no-repeat 0px 13px;

}
.bbssec2{ 
cursor:hand;
width:70px;
height:27px;
color:#d70312;
font-size:12px;
font-weight:bold;
padding-top:7px;
text-align:center;
background:url(http://med.haoyisheng.com/upload/index/images/ad_ico.gif) no-repeat 0px 13px;

}

#bsectags ul{ width:100%; overflow:hidden;}
#bsectags li{ float:left; overflow:hidden; text-align:center;}

#bbstags{width:252px; height:53px; text-align:left; line-height:22px; border-top:none;}
#bbstags li{width:252px; height:53px !important; height:53px; position:relative; left:0px; top:0px;}


/* 页尾
----------------------------------------------- */
#in_foot{ width:980px; height:auto; margin:0px auto; clear:both; overflow:hidden; margin-top:8px;}

#in_foot_c{ width:980px; height:31px; clear:both; overflow:hidden;}
#in_foot_left{ width:6px; height:31px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/foot_left.gif) no-repeat; overflow:hidden;}
#in_foot_middle{ width:968px; height:26px; float:left; background:#eeeeee; text-align:center; padding-top:5px;}
#in_foot_right{ width:6px; height:31px; float:left; background:url(http://med.haoyisheng.com/upload/index/images/foot_right.gif) no-repeat; overflow:hidden;}

#in_foot_info{ width:980px; height:auto; clear:both; overflow:hidden; text-align:center; padding:10px 0px;}
#in_foot_info ul{}
#in_foot_info ul li{ line-height:22px;}


/* 幻灯开始
----------------------------------------------- */
.slide{ width:399px; height:258px; background:#CCCCCC; float:left;}

#slideshow {
	position: relative;
	float: left;
	width: 399px;
	height:258px;
	overflow:hidden;
	background: #7f7d7e ;
	
}
#slideshow .slide {
	position:absolute; 
	width:399px; 
	height:233px; 
	opacity:0.99; /* Fix Firefox opacity flicker problem */
}
#slideshow #slide1 {
	z-index: 1;
}
#slideshow .slidelinks_container {
	position:absolute;
	width:399px;
	height:233px;
	opacity:0.99; /* Fix Firefox opacity flicker problem */
	z-index: 2;
}
#slideshow #slideshowcontrols { 
	position:absolute; 
	top:233px; 
	z-index: 3;
	width:400px; 
	height:27px;
}
/* 4 Slides with text */
ul.slideshowcontrolsmiddle{
	height: 27px !important;
	line-height:27px;
	float: left;
	z-index: 10;
	position: absolute;
	text-align:center;
	width: 400px !important;
	margin: 0px;
	padding:0px;
	list-style: none;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform: uppercase;
}
ul.slideshowcontrolsmiddle li{
	z-index: 0; 
	height: 29px;
	float: left;
	width:99px;
	margin-right:1px;
	
}
/* The a elements inside those 4 tabs */
ul.slideshowcontrolsmiddle a:link, ul.slideshowcontrolsmiddle a:visited {
	color: #fff; 
	height: 27px; 
	text-align: center; 
	float: none;
	display: block;
	width: 99px !important;
	text-decoration: none;
	text-transform: uppercase;
	line-height:18px;
	letter-spacing:-1px; font-size: 12px; letter-spacing:-1px;
	background: url(http://community.haoyisheng.com/upload/images/tabs.gif) no-repeat 0px 0px;
	
	padding: 0px  !important;
}
/* The next 5 styles fix Netscape issues with padding it any other way */
ul.slideshowcontrolsmiddle .single-line a {
	line-height: 25px!important;
}
*html ul.slideshowcontrolsmiddle .single-line a {
	line-height: 24px!important;
}
ul.slideshowcontrolsmiddle .padded_fmt {
         display:block;
         padding:4px 3px 0px 0px;
}
ul.slideshowcontrolsmiddle .single-line .padded_fmt {
         display:block;
         padding:0px 3px 0px 0px;
}
ul.slideshowcontrolsmiddle a.activeslide, ul.slideshowcontrolsmiddle a:hover {
	background-position: 0px -33px !important;
	color: #fff;
	text-decoration: none;
}
/* Used to make everything fade */
#slideshow .opacity10 { opacity:0.99; filter:alpha(opacity=100); visibility:visible !important;}
#slideshow .opacity9 { opacity:.9; filter:alpha(opacity=90); visibility:visible !important;}
#slideshow .opacity8 { opacity:.8; filter:alpha(opacity=80); visibility:visible !important;}
#slideshow .opacity7 { opacity:.7; filter:alpha(opacity=70); visibility:visible !important;}
#slideshow .opacity6 { opacity:.6; filter:alpha(opacity=60); visibility:visible !important;}
#slideshow .opacity5 { opacity:.5; filter:alpha(opacity=50); visibility:visible !important;}
#slideshow .opacity4 { opacity:.4; filter:alpha(opacity=40); visibility:visible !important;}
#slideshow .opacity3 { opacity:.3; filter:alpha(opacity=30); visibility:visible !important;}
#slideshow .opacity2 { opacity:.2; filter:alpha(opacity=20); visibility:visible !important;}
#slideshow .opacity1 { opacity:.1; filter:alpha(opacity=10); visibility:visible !important;}

#slideshow .hide { 
	visibility:hidden; 
}
#slideshow .hideArchive {
	visibility:hidden; 
	display:none;
}
#slideshow .show { 
	visibility:visible !important;
	display:block !important; 
}



/*bottom line*/





/* 旧版样式
----------------------------------------------- */
#wrapper{ width:980px; background:#FFF;  margin:0 auto; }